<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<title>Drupal-coder</title>
	<link rel="stylesheet" media="all" href="//cdn.jsdelivr.net/bootstrap/3.3.7/css/bootstrap.min.css" />
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<script src="./javas.js" defer></script>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
</head>

<body>
	<header>

		<video src="images/video.mp4" autoplay muted loop></video>
		<img src="images/druplicon.svg" class="header-img">

		<div class="headerBody">

			<nav class="headerList">

				<img src="images/drupal-coder.svg" class="drupal">

					<ul class="headerList">

						<li>
							<a href="">ПОДДЕРЖКА DRUPAL</a>
						</li>

						<li>
							<a href="">АДМИНИСТРИРОВАНИЕ</a>
						</li>

						<li>
							<a href="">ПРОДВИЖЕНИЕ</a>
						</li>

						<li>
							<a href="">РЕКЛАМА</a>
						</li>

						<li>
							<a href="">О НАС</a>
						</li>

						<li>
							<a href="">ПРОЕКТЫ</a>
						</li>
						
						<li>
							<a href="">КОНТАКТЫ</a>
						</li>

					</ul>

			</nav>

			<div class="headerInfo">

				<div class="headerHeadline">

					<span>
						Поддержка
					</span><br>

					<span>
						сайтов на Drupal
					</span>

					<p>
						Сопровождение и поддержка сайтов<br>
						на CMS Drupal любых версий и запущенности
					</p>

					<button class="headerButton">
						ТАРИФЫ
					</button>

				</div>

				<div class="supportAchievements">

					<div class="upper">

						<h2>
							#1
						</h2>

						<img src="images/cup.png"><br>

						<p>
							Drupal-разработчик в России по версии Рейтинга Рунета
						</p>
					</div>

					<div>

						<h3>
							50+
						</h3><br>

						<p>
							модулей и тем в формате DrupalGive
						</p>

					</div>

				</div>

				<div class="supportAchievements">

					<div class="upper">

						<h3>
							3+
						</h3><br>

						<p>
							средний опыт специалистов более 3 лет
						</p>

					</div>

					<div>

						<h3>
							90 000+
						</h3><br>

						<p>
							часов поддержки сайтов на Drupal
						</p>

					</div>
				</div>

				<div class="supportAchievements">

					<div class="upper">

						<h3>
							14
						</h3><br>

						<p>
							лет опыта в сфере Drupal
						</p>

					</div>
					
					<div>

						<h3>
							300+
						</h3><br>

						<p>
							Проектов на поддержке
						</p>

					</div>

				</div>

			</div>

		</div>

	</header>

	<div class="competency">

		<div class="competencyHeadline">

			<h2>
				13 лет совершенствуем компетенции в Друпал поддержке!
			</h2>
			
			<div>
				Разрабатываем и оптимизируем модули, расширяем функциональность сайтов, обновляем дизайн
			</div>

		</div>

		<div class="competencyKeep">

			<div>

				<img src="images/icon-bg.svg" class="ac-d">
				<img src="images/competency-1.svg" class="ac-c"><br>

				<span class="competencyBody">
					Добавление информации на сайт, создание новых разделов
				</span>

			</div>

			<div>

				<img src="images/icon-bg.svg" class="ac-d">
				<img src="images/competency-2.svg" class="ac-c"><br>

				<span class="competencyBody">
					Разработка и оптимизация модулей сайта
				</span>

			</div>

			<div>

				<img src="images/icon-bg.svg" class="ac-d">
				<img src="images/competency-3.svg" class="ac-c"><br>

				<span class="competencyBody">
					Интеграция с CRM, 1C, платежными системами, любыми веб-сервисами
				</span>

			</div>

			<div>

				<img src="images/icon-bg.svg" class="ac-d">
				<img src="images/competency-4.svg" class="ac-c"><br>

				<span class="competencyBody">
					Любые доработки функционала и дизайна
				</span>

			</div>

		</div>

		<div class="competencyKeep">

			<div>

				<img src="images/icon-bg.svg" class="ac-d">
				<img src="images/competency-5.svg" class="ac-c"><br>

				<span class="competencyBody">
					Аудит и мониторинг безопасности Drupal сайтов
				</span>

			</div>

			<div>

				<img src="images/icon-bg.svg" class="ac-d">
				<img src="images/competency-6.svg" class="ac-c"><br>

				<span class="competencyBody">
					Миграция, импорт контента и апгрейд Drupal
				</span>

			</div>

			<div>

				<img src="images/icon-bg.svg" class="ac-d">
				<img src="images/competency-7.svg" class="ac-c"><br>

				<span class="competencyBody">
					Оптимизация и ускорение Drupal-сайтов
				</span>

			</div>

			<div>

				<img src="images/icon-bg.svg" class="ac-d">
				<img src="images/competency-8.svg" class="ac-c"><br>

				<span class="competencyBody">
					Веб-маркетинг, консультации и работы по SEO
				</span>

			</div>

		</div>

	</div>

	<div class="classForMargin">
		<div class="boostByDrupal">

			<div class="boostHeadline">
				Поддержка<br>
				от Drupal-coder
			</div>

			<div class="advantage">

				<div class="advantageKeep">

					<div class="advantageElements">

						<div class="advantageEnumerate">
							01.
						</div>

						<h4>
							Постановка задачи по Email
						</h4>

						<div class="advantageStorage">
							Удобная и привычная модель постановки задач, при которой задачи фиксируются и никогда не теряются.
						</div>

						<div class="advantageImages">
							<img src="images/support1.svg">
						</div>

					</div>

					<div class="advantageElements">

						<div class="advantageEnumerate">
							02.
						</div>

						<h4>
							Система Helpdesk – отчетность, прозрачность
						</h4>

						<div class="advantageStorage">
							Возможность посмотреть все заявки в работе и отработанные часы в личном кабинете через браузер.
						</div>

						<div class="advantageImages">
							<img src="images/support2.svg">
						</div>

					</div>

					<div class="advantageElements">

						<div class="advantageEnumerate">
							03.
						</div>

						<h4>
							Расширенная техническая поддержка
						</h4>
						
						<div class="advantageStorage">
							Возможность организации расширенной техподдержки с 6:00 до 22:00 без выходных.
						</div>

						<div class="advantageImages">
							<img src="images/support3.svg">
						</div>

					</div>

					<div class="advantageElements">

						<div class="advantageEnumerate">
							04.
						</div>

						<h4>
							Персональный менеджер проекта
						</h4>
						
						<div class="advantageStorage">
							Ваш менеджер проекта всегда в курсе текущего состояния проекта и в любой момент готов ответить на любые вопросы.
						</div>

						<div class="advantageImages">
							<img src="images/support4.svg">
						</div>

					</div>

				</div>

				<div class="advantageKeep">

					<div class="advantageElements">

						<div class="advantageEnumerate">
							05.
						</div>

						<h4>
							Удобные способы оплаты
						</h4>

						<div class="advantageStorage">
							Безналичный расчет по договору или электронные деньги: WebMoney, Яндекс.Деньги, Paypal.
						</div>

						<div class="advantageImages">
							<img src="images/support5.svg">
						</div>

					</div>

					<div class="advantageElements">

						<div class="advantageEnumerate">
							06.
						</div>

						<h4>
							Работаем с SLA и NDA
						</h4>

						<div class="advantageStorage">
							Работа в рамках соглашений о конфиденциальности и об уровне качетсва работ.
						</div>

						<div class="advantageImages">
							<img src="images/support6.svg">
						</div>

					</div>

					<div class="advantageElements">

						<div class="advantageEnumerate">
							07.
						</div>

						<h4>
							Штатные специалисты
						</h4>

						<div class="advantageStorage">
							Надежные штатные специалисты, никаких фрилансеров.
						</div>

						<div class="advantageImages">
							<img src="images/support7.svg">
						</div>

					</div>

					<div class="advantageElements">

						<div class="advantageEnumerate">
							08.
						</div>

						<h4>
							Удобные каналы связи
						</h4>

						<div class="advantageStorage">
							Консультации по телефону, скайпу, в месенджерах.
						</div>

						<div class="advantageImages">
							<img src="images/support8.svg">
						</div>

					</div>

				</div>

			</div>

		</div>
	</div>

	<div class="expertise">

		<div class="expertiseKeep">

			<h1>
				Экспертиза в Drupal,<br>
				опыт 14 лет!
			</h1>

			<div class="expertiseBlocks">
				<div class="expertiseBody">

					<div class="expertiseColumn">
						Только системный подход – контроль версий, резервирование и тестирование!
					</div>

					<div class="expertiseColumn">
						Участвуем в разработке ядра Drupal и модулей на Drupal.org, разрабатываем

						<a href="#" class="expertiseModules">
							свои модули Drupal
						</a>
					</div>

				</div>

				<div class="expertiseBody">

					<div class="expertiseColumn">
						Только Drupal сайты, не берем на поддержку сайты на других CMS!
					</div>

					<div class="expertiseColumn">
						Поддерживаем сайты на Drupal 5, 6, 7 и 8
					</div>

				</div>
			</div>

		</div>

		<div class="laptop">
			<img src="images/laptop.png">
		</div>

	</div>

	<div class="rates">
	
		<p class="ratesHeadline">
			Тарифы
		</p>
			
		<div class="rates-flex">

			<div class="hidden-rates">

				<h3 class="rates-flex-title">
					Стартовый
				</h3>

				<hr class="rates-flex-hr" color="black">

				<p class="rates-text-hidden">
					<img class="rates-text-front-img" src="images/vector.svg">
					Консультации и работы по SEO
				</p>

				<p class="rates-text-hidden">
					<img class="rates-text-front-img" src="images/vector.svg">
					Услуги дизайнера
				</p>

				<p class="rates-text-hidden">
					<img class="rates-text-front-img" src="images/vector.svg">
					Неиспользованные оплаченные часы переносятся на следующий месяц
				</p>

				<p class="rates-text-hidden">
					<img class="rates-text-front-img" src="images/vector.svg">
					Предоплата от 6 000 рублей в месяц
				</p>

				<button class="hidden-rates-button">Свяжитесь с нами!</button>

			</div>

			<div class="front-rates">

				<h3 class="rates-flex-title">
					Бизнес
				</h3>

				<hr class="rates-flex-hr" color="black">

				<p class="rates-text-front">
					<img class="rates-text-front-img" src="images/vector.svg">
					Консультации и работы по SEO
				</p>

				<p class="rates-text-front">
					<img class="rates-text-front-img" src="images/vector.svg">
					Услуги дизайнера
				</p>

				<p class="rates-text-front">
					<img class="rates-text-front-img" src="images/vector.svg">
					Высокое время реакции - до 2 дней
				</p>

				<p class="rates-text-front">
					<img class="rates-text-front-img" src="images/vector.svg">
					Неиспользованные оплаченные часы не переносятся
				</p>

				<p class="rates-text-front">
					<img class="rates-text-front-img" src="images/vector.svg">
					Предоплата от 30 000 рублей в месяц
				</p>

				<button class="front-rates-button">Свяжитесь с нами!</button>

			</div>

			<div class="hidden-rates">

				<h3 class="rates-flex-title">
					VIP
				</h3>

				<hr class="rates-flex-hr" color="black">

				<p class="rates-text-hidden">
					<img class="rates-text-front-img" src="images/vector.svg">
					Консультации и работы по SEO
				</p>

				<p class="rates-text-hidden">
					<img class="rates-text-front-img" src="images/vector.svg">
					Услуги дизайнера
				</p>

				<p class="rates-text-hidden">
					<img class="rates-text-front-img" src="images/vector.svg">
					Максимальное время реакции - в день обращения
				</p>

				<p class="rates-text-hidden">
					<img class="rates-text-front-img" src="images/vector.svg">
					Неиспользованные оплаченные часы не переносятся
				</p>

				<p class="rates-text-hidden">
					<img class="rates-text-front-img" src="images/vector.svg">
					Предоплата от 270 000 рублей в месяц
				</p>

				<button class="hidden-rates-button">Свяжитесь с нами!</button>

			</div>
		</div>

		<p class="rates-afterwords">
			Вам не подходят наши тарифы? Оставьте заявку и мы<br>
			предложим вам индивидуальные условия!
		</p>

		<a href="#" class="rates-afterwords-link">
			Получить индивидуальный тариф
		</a>

	</div>	

	<div class="classForMargin">

		<h1 class="additional-info-h1">
			Наши профессиональные разработчики выполняют быстро любые задачи
		</h1>

		<div class="additional-info">

			<div>

				<img src="images/icon-bg.svg" class="ac-d">

				<img src="images/competency-20.svg" class="ac-c"><br>

				<h3 class="additional-info-h3">
					От 1ч
				</h3>

				<span class="developersBody">
					Настройка события GA в интернет-магазине
				</span>

			</div>

			<div>

				<img src="images/icon-bg.svg" class="ac-d">

				<img src="images/competency-21.svg" class="ac-c"><br>

				<h3 class="additional-info-h3">
					От 20ч
				</h3>

				<span class="developersBody">
					Разработка мобильной версии сайта
				</span>

			</div>

			<div>

				<img src="images/icon-bg.svg" class="ac-d">

				<img src="images/competency-22.svg" class="ac-c"><br>

				<h3 class="additional-info-h3">
					От 8ч
				</h3>

				<span class="developersBody">
					Интеграция модуля оплаты
				</span>

			</div>

		</div>

	</div>

	<div class="classForMargin">

		<h1 class="team-title">
			Команда
		</h1>

		<div class="team-list">

			<div class="team-list-items">

				<img src="images/IMG_2472_0.jpg">

				<a href="#">
					Сергей Синица
				</a>

				<div class="team-list-text">
					Руководитель отдела веб-разработки, канд. техн. наук, заместитель директора
				</div>

			</div>

			<div class="team-list-items">

				<img src="images/IMG_2539_0.jpg">

				<a href="#">
					Роман Агабеков
				</a>

				<div class="team-list-text">
					Руководитель отдела DevOPS, директор
				</div>

			</div>

			<div class="team-list-items">

				<img src="images/IMG_2474_1.jpg">

				<a href="#">
					Алексей Синица
				</a>

				<div class="team-list-text">
					Руководитель отдела поддержки сайтов
				</div>

			</div>

			<div class="team-list-items">

				<img src="images/IMG_2522_0.jpg">

				<a href="#">
					Дарья Бочкарёва
				</a>

				<div class="team-list-text">
					Руководитель отдела продвижения, контекстной рекламы и контент-поддержки сайтов
				</div>

			</div>

			<div class="team-list-items">

				<img src="images/IMG_9971_16.jpg">

				<a href="#">
					Ирина Торкунова
				</a>

				<div class="team-list-text">
					Менеджер по работе с клиентами
				</div>

			</div>
		</div>

		<div class="team-button-wrapper">
			<a href="#">
				<button class="team-button">
					ВСЯ КОМАНДА
				</button>
			</a>
		</div>

	</div>

	<div class="classForMargin">

		<h1 class="team-title">
			Последние кейсы
		</h1>

		<div class="cases-content">

			<div class="cases-items">

				<a href="#" class="w33 block-link">

					<img src="images/image9.2.png" class="cases-img">

					<span class="cases-span">
						Настройка кэширования данных. Апгрейд сервера. Ускорение работы сайта в 30 раз!
					</span>

					<span class="data">
						04.05.2020
					</span>

					<span class="cases-text">
						Влияние скорости загрузки страниц сайта на отказы и конверсии. Кейс ускорения...
					</span>

				</a>

				<a href="#" class="w67 cases-bgimg-0 block-link">
					<span class="cases-span">
						Использование отчетов Ecommerce в Яндекс.Метрике
					</span>
				</a>

			</div>

			<div class="cases-items">

				<a href="#" class="w33 cases-bgimg-1 block-link">

					<span class="cases-span">
						Повышение конверсии страницы с формой заявки с применением AB-тестирования
					</span>

					<span class="data">
						24.01.2020
					</span>

				</a>

				<a href="#" class="w33 cases-bgimg-2 block-link">

					<span class="cases-span">
						Drupal 7: ускорение времени генерации страниц интернет-магазина на 32%
					</span>

					<span class="data">
						23.09.2019
					</span>

				</a>

				<a href="#" class="w33 block-link">

					<img src="images/image6.2.png" class="cases-img">

					<span class="cases-span">
						Обмен товарами и заказами интернет-магазинов на Drupal 7 с 1С: Предприятие, МойСклад, Класс365
					</span>

					<span class="data">
						22.08.2019
					</span>

					<span class="cases-text">
						Опубликован релиз модуля...
					</span>

				</a>

			</div>

		</div>

	</div>

<script type="text/javascript" src="javas.js"></script>

<section class="views-element-container block block-views block-views-blocktestimonials-block-1"
id="block-views-block-testimonials-block-1">
<h2 class="block-title">Отзывы</h2>
<div class="form-group">
	<div class="container view view-testimonials view-id-testimonials view-display-id-block_1">
		<div class="view-content">
			<div id="slick-views-testimonials-block-1-1"
				class="slick slick--view--testimonials slick--view--testimonials--block-1 slick--optionset--reviews">
				<div id="slick-views-testimonials-block-1-1-slider" class="slick__slider">
					<div class="slick__slide slide slide--0">
						<div class="views-field views-field-field-project-logo">
							<div class="field-content">
								<img src="img/logo_0.png" alt="WINAMP" class="img-responsive" />
							</div>
						</div>
						<div class="views-field views-field-field-report-text">
							<div class="field-content-title">Долгие поиски единственного и неповторимого мастера на многострадальный сайт , который был собран крайне некомпетентным программистом и раз в месяц стабильно грозил погибнуть ,привели меня на сайт и, в итоге, к ребятам Drupal-coder. И вот уже практически пол года как не проходит и дня, чтобы я не поудивлялась и не порадовалась своему везенью!..</div>
						</div>
						<div class="views-field views-field-field-report-author">
							<div class="field-content">С уважением, Наталья Сушкова руководитель отдела веб-проектов Группы компаний "Си Эль "</div>
						</div>
					</div>
					<div class="slick__slide slide slide--1">
						<div class="views-field views-field-field-project-logo">
							<div class="field-content">
								<img src="img/logo.png" alt="logo.ru"
									class="img-responsive" />
							</div>
						</div>
						<div class="views-field views-field-field-report-text">
							<div class="field-content">Сергей-профессиональный, высококвалифицированный програмист с огромным опытом в ИТ. Я долгое время общался с топ_фрилансерами на веблансере и могу сказать, что С СЕРГЕЕМ ОНИ И РЯДОМ НЕ ВАЛЯЛИСЬ. РАботаем с СЕргеем до сих пор. С ним приятно работать, я доволен.
							</div>
						</div>
						<div class="views-field views-field-field-report-author">
							<div class="field-content"> Сергей Чепурко </div>
						</div>
					</div>
					<div class="slick__slide slide slide--2">
						<div class="views-field views-field-field-project-logo">
							<div class="field-content">
								<img src="img/farbors_ru.jpg" alt="farbors.ru"
									class="img-responsive" />
							</div>
						</div>
						<div class="views-field views-field-field-report-text">
							<div class="field-content"> Выражаю глубочайшую благодарность команде специалистов компании "Инитлаб" ...
							</div>
						</div>
						<div class="views-field views-field-field-report-author">
							<div class="field-content">Леонид Александрович Ледовский </div>
						</div>
					</div>
					<div class="slick__slide slide slide--3">
						<div class="views-field views-field-field-project-logo">
							<div class="field-content">
								<img src="img/nashagazeta_ch.png" alt="nashagazeta.ch"
									class="img-responsive" />
							</div>
						</div>
						<div class="views-field views-field-field-report-text">
							<div class="field-content"> Без громких слов и обещаний, ребята просто спокойно и качественно делают работу, быстро реагируют, находят решения, предлагают конкретные варианты улучшения функционирования сайта и сами их оперативно осуществляют.
							</div>
						</div>
						<div class="views-field views-field-field-report-author">
							<div class="field-content"> Надежда Сикорская, Женева, Швейцария</div>
						</div>
					</div>
					<div class="slick__slide slide slide--4">
						<div class="views-field views-field-field-project-logo">
							<div class="field-content">
								<img src="img/logo-estee.png" alt="estee-design.ru"
									class="img-responsive" />
							</div>
						</div>
						<div class="views-field views-field-field-report-text">
							<div class="field-content"> Четкая и понятная система коммуникации, достаточно оперативное решение по задачам. Дали рекомендации по улучшению програмной части сайта, исправили ряд скрытых ошибок. Не могу не порекомендовать Initlab другим людям-действительно компания профессионалов.
							</div>
						</div>
						<div class="views-field views-field-field-report-author">
							<div class="field-content">Кузин Вадим</div>
						</div>
					</div>
					<div class="slick__slide slide slide--5">
						<div class="views-field views-field-field-project-logo">
							<div class="field-content">
								<img src="img/cableman_ru.png" alt="cableman" class="img-responsive" />
							</div>
						</div>
						<div class="views-field views-field-field-report-text">
							<div class="field-content"> Впервые в моей деловой практике я чувствую надежно прикрытыми важнейшие задачи в жизни электронного СМИ, при том, что мои коллеги работают за сотни километров от нас и мы никогда не встречались лично.
							</div>
						</div>
						<div class="views-field views-field-field-report-author">
							<div class="field-content"> Константин Бельский, зам. генерального директора портала Кабельщик.ру</div>
						</div>
					</div>
					<div class="slick__slide slide slide--6">
						<div class="views-field views-field-field-project-logo">
							<div class="field-content">
								<img src="img/logo_2.png" alt="www.serebro.ag" class="img-responsive" />
							</div>
						</div>
						<div class="views-field views-field-field-report-text">
							<div class="field-content">От работы с командой Initlab всегда можно рассчитывать на быструю и толковую помощь, поддержку, совет. Только самые исренние благодарности и рекомендации! Спасибо! )
							</div>
						</div>
						<div class="views-field views-field-field-report-author">
							<div class="field-content"> С уважением, Владислав, Serebro.Ag</div>
						</div>
					</div>
					<div class="slick__slide slide slide--7">
						<div class="views-field views-field-field-project-logo">
							<div class="field-content">
								<img src="img/logo.png" alt="personal-writer.com"
									class="img-responsive" />
							</div>
						</div>
						<div class="views-field views-field-field-report-text">
							<div class="field-content"> Мы очень благодарны, что удалось найти настолько компетентных ребя! )
							</div>
						</div>
						<div class="views-field views-field-field-report-author">
							<div class="field-content">Дмитрий Новиков.</div>
						</div>
					</div>
				</div>
			   <nav class="slick__arrow">
					<div class="slick__arrow-wrapper">
						<button class="slick-prev slick-arrow slprev" aria-label="Previous" type="button">Previous</button>
							<span class="slick-slide-num"></span>
						<button type="button" class="slick-next slick-arrow slnext" aria-label="Next" role="button">Next</button>
					</div>
				</nav>
			</div>
		</div>
	</div>
</div>
</section>

<footer class="footer" role="contentinfo">
	<div class=" container">
		<br>
		<br>
		<br>
		<br>
		<div>
			<section>
				<div class="row">
					<div class="col-md-6 col-xs-12 col-sm-6">
						<div>
							<div class="block-form-wrapper">
								<div class="block-form-title">Оставить заявку на <br> поддержку сайта</div>
								<div class="block-form-description">Срочно нужна поддержка сайта? Ваша команда
									не успевает справиться самостоятельно или предыдущий подрядчик не справился
									с работой? Тогда вам точно к нам! Просто оставьте заявку и наш менеджер с
									вами свяжется!</div>
								<div class="block-form-contacts">
									<ul>
										<li class="block-form-phone"><a href="tel:88002222673">8 800
												222-26-73</a></li>
										<li class="block-form-email"><a
												href="mailto:info@drupal-coder.ru">info@drupal-coder.ru</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
					<div class="col-md-6 col-xs-12 col-sm-6">
						<div class="field field--form-value field--item">
							<form class="forms" action="https://formcarry.com/s/CgT4LGJ8d-" method="post" accept-charset="UTF-8">
								<div class="form-group form-wrapper">
									<div class="form-item form-type-textfield form-group">
										<input class="input form-control" type="text" name="Name" placeholder="Ваше имя">
									</div>
								</div>
								<div class="form-group form-wrapper">
									<div class="form-item form-type-textfield form-group">
										<input class="input required form-control" type="text" name="Telephone" placeholder="Телефон" required="required">
									</div>
								</div>
								<div class="form-group form-wrapper">
									<div class="form-item form-type-email form-group">
										<input class="input form-email required form-control" type="email"  name="Email" placeholder="E-mail" required="required">
									</div>
								</div>
								<div class="form-group form-wrapper">
									<div class="form-item form-type-textarea">
										<div>
											<textarea class="input form-control" name="msg" rows="5" cols="60" placeholder="Ваш комментарий"></textarea>
										</div>
									</div>
								</div>
								<div
									class="form-item  form-type-checkbox checkbox">
									<label class="control-label option form-required">
										<input required="required" class="form-checkbox" type="checkbox" name="consent" value="1">
										<span class="custom-checkbox"></span>Отправляя заявку, я даю согласие на обработку своих персональных данных.</label>
								</div>
								<div class="form-actions form-group form-wrapper">
									<button class="button form-submit btn-primary btn" type="submit" id="edit-submit" name="submit"
										value="Оставить заявку!">Оставить заявку!</button>
								</div>
							</form>
						</div>

					</div>
				</div>
			</section>
		</div>
	</div>
	<section id="block-copyright"
				class="block block-block-content clearfix">
				<div
					class="field field--name-body field--item">
					<p style="color: #FFFFFF; opacity: 0.5;">Проект ООО «Инитлаб», Краснодар, Россия.<br>
						Drupal является зарегистрированной торговой маркой Dries Buytaert.</p>
				</div>
			</section>
</footer>

</div>

</body>

</html>
